<div class="container" #refskills (contextmenu)="contextMenuDisableX()">
  <div class="container__title" (mousedown)="draggingManager.startDrag($event, refskills)">Skills</div>
  <div class="skill-bar">
    <table class="skill-bar__table" border="0">
      <tr>
        <td>Experience</td>
        <td align="right">{{ player?.experience }}</td>
      </tr>
      <tr>
        <td> Level</td><!-- 🎖 -->
        <td align="right">{{ player?.level }}</td>
      </tr>
      <tr>
        <td colspan="2">
          <span class="skill-bar__level-progress">
            <span class="skill-bar__level-progress-fill" [ngStyle]="{ 'width': getLevelBarSize() }"></span>
          </span>
        </td>
      </tr>
    </table>
    <table class="skill-bar__table" border="0">
      <tr>
        <td style="color: #ff4d4d;"><span class="chip"><span class="chip__head">🗡</span> {{ player?.getAttackDamage() }}</span></td>
        <td align="center" style="color: #cdcd5a"><span class="chip"><span class="chip__head">&#9930;</span> {{ player?.getArmor() }}</span></td>
        <td align="right" style="color: #8aa8ff"><span class="chip"><span class="chip__head">&#9770;</span> 1</span></td>
      </tr>
    </table>
  </div>
</div>
